Support » Plugin: iThemes Security (formerly Better WP Security) » conflict with bulletproof security plugin

Viewing 1 replies (of 1 total)
  • As my plugin does a number of things in addition to what bulletproof does I do not use bullet proof and I’m afraid I can’t tell you if current versions would conflict. If you have any issues let us know.

Viewing 1 replies (of 1 total)
  • The topic ‘conflict with bulletproof security plugin’ is closed to new replies.